/* ### New 2024 css ###*/
/*---------------------------------------------
Variables
---------------------------------------------*/
:root {
    --primary-azure: #C4E1F1;
    --primary-dark-green: #1D405D;
    --primary-white: #FFF;
    --primary-yellow: #ffbc00;
    --muted-grey: #696969;
    --blue-welcome: #1D405D;
}

/*---------------------------------------------
Borders
---------------------------------------------*/
.border-bottom-primary-azure {
    border-bottom:2px solid var(--primary-azure);
}
/*---------------------------------------------
Buttons
---------------------------------------------*/
.add-to-cart-button{
    background: var(--primary-dark-green);
    padding: 11px 20px;
    border-radius:2px;
    border:1px solid var(--primary-dark-green);
    transition: border .3s, background .3s, color .3s;
    color:#ffffff;
}
.add-to-cart-button:hover{
    background:var(--primary-azure);
    border:1px solid var(--primary-dark-green);
    color: var(--primary-dark-green);
}
@media only screen and (min-width:1200px) and (max-width:1650px) {
    .add-to-cart-button {
        width: 100%;
        display: inline-block;
        text-align: center;
        margin-top: 10px;
    }
}
@media only screen and (min-width:767px) and (max-width:820px) {
    .add-to-cart-button {
        width: 100%;
        display: inline-block;
        text-align: center;
        margin-top: 10px;
    }
}
@media only screen and (max-width:600px) {
    .add-to-cart-button {
        width: 100%;
        display: inline-block;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 20px;
    }
}
.btn-sidebar-menu-dropdown, .btn, button{
    font-weight:100;
    border-radius:2px;
}
/*---------------------------------------------
Cards
---------------------------------------------*/
.new-css-2024.card{
    border: 1px solid var(--primary-azure);
    border-radius: unset;
}
.new-css-2024.card .card-body{
    padding-top:15px;
    padding-left:15px;
}
.new-css-2024.card .card-documents-container a{
    font-size:16px;
}
.new-css-2024.card .card-small-text-container, .new-css-2024.card .card-small-text-container > p{
    font-size:12px;
    line-height:1.2;
}
.new-css-2024.card .card-icon-container img{
    width:60px;
}
/*---------------------------------------------
Colors
---------------------------------------------*/
.color-azure{
    color: var(--primary-azure);
}
.color-dark-green{
    color: var(--primary-dark-green);
}
.color-black{
    color:#000000;
}
.color-muted-grey{
    color: var(--muted-grey);
}
/*---------------------------------------------
Dashboard page - Categories
---------------------------------------------*/
@media (min-width: 768px) {
    /* Select all the elements of the last row */
    .dashboard-category-container > .col-md:nth-last-child(-n+5) {
        width: 20%;
        max-width: 20%;
    }
}
/*---------------------------------------------
Heading
---------------------------------------------*/
.new-css-2024.heading-h3{
    font-size: 21px;
    line-height: 32px;
    letter-spacing: 1.3px;
    margin-bottom:10px;
}
/*---------------------------------------------
Menu
---------------------------------------------*/
@media (max-width: 991px){
    .mobilemenu-content{
        background: var(--primary-azure);
    }
    .mobilemenu-content ul li{
        border-bottom: 1px solid var(--primary-dark-green);
    }
    .mobile-menu-dark-font.mobilemenu-content ul li a{
        color: var(--primary-dark-green);
    }
    .megamenu .sub-menu-level2 li.level3 > a{
        color: var(--primary-white)!important;
    }
    .mobile-menu-dark-font .megamenu .sub-menu-level2 li.level3 > a{
        color: var(--primary-dark-green)!important;
    }
    .mobilemenu-content li:hover a{
        color: var(--muted-grey);
    }
}
/*---------------------------------------------
Notify
---------------------------------------------*/
.alert-notify-custom-background{
    background: var(--primary-azure);
}
/*---------------------------------------------
Star
---------------------------------------------*/
.star-icon{
    display:block!important;
}
/*---------------------------------------------
Table
---------------------------------------------*/
.new-css-2024.table td, .new-css-2024.table th{
    padding:2px 10px;
}
.new-css-2024.table td:nth-child(2){
    word-break: break-word;
}
.new-css-2024.table{
    border:none;
}
.new-css-2024.table-striped tbody tr:nth-of-type(2n+1){
    background-color:var(--primary-azure);
}
/*---------------------------------------------
Welcom modal
---------------------------------------------*/
.alert-blue-welcome {
    background: var(--blue-welcome);
    color: #FFF;
}